Deeply 0.5.3

.NET Framework 4.5
Install-Package Deeply -Version 0.5.3
dotnet add package Deeply --version 0.5.3
<PackageReference Include="Deeply" Version="0.5.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Deeply --version 0.5.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Deeply, 0.5.3"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Deeply as a Cake Addin
#addin nuget:?package=Deeply&version=0.5.3

// Install Deeply as a Cake Tool
#tool nuget:?package=Deeply&version=0.5.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

An ETL Framework

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Deeply:

Package Downloads
Deeply.Extras

Non-core implementations for Deeply based on CsvHelper and Autofac

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.5.3 11,384 10/18/2014
0.5.2-alpha 864 7/10/2014
0.5.0-alpha 1,156 4/15/2014
0.3.0-alpha 787 12/11/2013
0.2.0-alpha 1,121 10/11/2013
0.1.0-alpha 819 9/28/2013

Initial version.